
/* Notes */
"2Vm-zy-BVx.label" = "Заметки";

/* Tabbar */
"4nY-oa-0k5.label" = "Tabbar";

/* Tabbar */
"4nY-oa-0k5.paletteLabel" = "Tabbar";

/* Other */
"5Jr-eV-cYh.label" = "Другое";

/* Font */
"Crf-9N-xwP.ibShadowedLabels[0]" = "Шрифт";

/* Masters */
"Crf-9N-xwP.ibShadowedLabels[1]" = "Мастера";

/* Exports */
"Crf-9N-xwP.ibShadowedLabels[2]" = "Экспорт";

/* Features */
"Crf-9N-xwP.ibShadowedLabels[3]" = "OT-фичи";

/* Other */
"Crf-9N-xwP.ibShadowedLabels[4]" = "Другое";

/* Notes */
"Crf-9N-xwP.ibShadowedLabels[5]" = "Заметки";

/* Space */
"Mpo-6V-hJY.paletteLabel" = "Space";

/* Master */
"U49-hP-oYV.label" = "Мастер";

/* Font */
"pSv-tr-eWu.label" = "Шрифт";

/* Styles */
"qr6-WX-DWW.label" = "Стили";

/* Features */
"yva-Hp-Eqg.label" = "OT-фичи";
